<!DOCTYPE html>
<html class="wide wow-animation scrollTo" lang="en">

<head>
    <title>News Post Page</title>
    <meta charset="utf-8">
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
        content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="keywords" content="intense web design multipurpose template">
    <meta name="date" content="Dec 26">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" type="text/css"
        href="//fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,700%7CMerriweather:400,300,300italic,400italic,700,700italic">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/novi.css">
    <!--[if lt IE 10]><div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div><script src="js/html5shiv.min.js"></script><![endif]-->
</head>

<body>
    <div class="page-loader">
        <div class="page-loader-body"><span class="cssload-loader"><span class="cssload-loader-inner"></span></span>
        </div>
    </div>
    <div class="page text-center">
        <header class="page-head">
            <div class="rd-navbar-wrap">
                <nav class="rd-navbar novi-background rd-navbar-center" data-layout="rd-navbar-fixed"
                    data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed"
                    data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static"
                    data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static"
                    data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static"
                    data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="220px"
                    data-xl-stick-up-offset="220px" data-xxl-stick-up-offset="220px" data-lg-stick-up="true"
                    data-xl-stick-up="true" data-xxl-stick-up="true">
                    <div class="rd-navbar-inner">
                        <div class="rd-navbar-panel"><button class="rd-navbar-toggle"
                                data-rd-navbar-toggle=".rd-navbar, .rd-navbar-nav-wrap"><span></span></button>
                            <!-- <h4 class="panel-title">Patshala</h4> -->
                            
                            
                            <div class="text-center panel-title">
                                <img src="./images/logo.png" alt="" width="50" height="50"></div>

                            <button class="rd-navbar-top-panel-toggle"
                                data-rd-navbar-toggle=".rd-navbar-top-panel"><span></span></button>
                            <div class="rd-navbar-top-panel">
                                <div class="shell">
                                    <div class="range range-10 range-md-center range-md-middle range-lg-around">
                                        <div class="cell-md-3">
                                            <div class="unit unit-horizontal unit-top unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-phone text-middle"></span></div>
                                                <div class="unit-body"><a class="reveal-block"
                                                        href="tel:#">021-2961-6008,</a><a
                                                        href="tel:#">0815-1904-1919</a></div>
                                            </div>
                                        </div>
                                        <div class="cell-md-3 text-center">
                                            <div class="rd-navbar-brand"><a class="reveal-inline-block"
                                                    href="index.html"><img src="images/logo.png" alt="" width="100"
                                                        height="100"></a></div>
                                        </div>
                                        <div class="cell-md-3">
                                            <div class="inset-md-left-50">
                                                <div class="unit unit-horizontal unit-top unit-spacing-xs text-left">
                                                    <div class="unit-left"><span
                                                            class="icon novi-icon mdi mdi-map-marker text-middle"></span>
                                                    </div>
                                                    <div class="unit-body"><a href="#">Jl. Bulevar Utara, Blok L,
                                                            Summarecon Bekasi Bekasi Utara - 17142</a></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="rd-navbar-menu-wrap clearfix">
                            <div class="rd-navbar-nav-wrap">
                                <div class="rd-navbar-mobile-scroll">
                                    <div class="rd-navbar-mobile-header-wrap">
                                        <div class="rd-navbar-mobile-brand"><a href="index.html"><img
                                                    src="images/logo.png" alt=""
                                                    srcset="images/logo.png 2x"
                                                    width="100" height="100"></a></div>
                                    </div>
                                    <ul class="rd-navbar-nav">
                                        <li><a href="index.html">Home</a></li>
                                        <li class="rd-navbar--has-dropdown rd-navbar-submenu"><a
                                                href="course-grid.html">Location</a>
                                            <ul class="rd-navbar-dropdown rd-navbar-open-right" style="">
                                                <li><a href="index.html">Bekasi</a></li>
                                                <li><a href="index.html">Bandung</a></li>
                                                <li><a href="index.html">Bogor</a></li>
                                                <li><a href="index.html">Depok</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="about-us.html">About</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="history.html">History</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="course-grid.html">Course</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="course-grid.html">Course Page</a></li>
                                                <li><a href="course-details.html">Course Details Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="events.html">Events</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="event-page.html">Event Details Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Pages</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="team.html">Lecturer</a></li>
                                                <li><a href="gallery.html">Gallery</a></li>
                                                <li><a href="404.html">404</a></li>
                                                <li><a href="privacy.html">Terms of Use</a></li>
                                                <li><a href="coming-soon.html">Coming Soon</a></li>
                                                <li><a href="search-results.html">Search Results</a></li>
                                                <li><a href="team-member-profile.html">Team Member Profile</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">News</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="grid-news.html">Grid News</a></li>
                                                <li><a href="news-post-page.html">News Post Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="contacts.html">Contacts</a></li>
                                    </ul>
                                    <div class="rd-navbar-search-mobile" id="rd-navbar-search-mobile">
                                        <form class="rd-navbar-search-form search-form-icon-right rd-search"
                                            action="search-results.html" method="GET">
                                            <div class="form-group"><label class="form-label"
                                                    for="rd-navbar-mobile-search-form-control">Search...</label><input
                                                    class="rd-navbar-search-form-control form-control form-control-gray-lightest"
                                                    id="rd-navbar-mobile-search-form-control" type="text" name="s"
                                                    autocomplete="off"></div><button
                                                class="icon fa-search rd-navbar-search-button" type="submit"></button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="rd-navbar-search"><a class="rd-navbar-search-toggle mdi"
                                    data-rd-navbar-toggle=".rd-navbar-search" href="#"><span></span></a>
                                <form class="rd-navbar-search-form search-form-icon-right rd-search"
                                    action="search-results.html" data-search-live="rd-search-results-live" method="GET">
                                    <div class="form-group"><label class="form-label"
                                            for="rd-navbar-search-form-control">Search</label><input
                                            class="rd-navbar-search-form-control form-control form-control-gray-lightest"
                                            id="rd-navbar-search-form-control" type="text" name="s" autocomplete="off">
                                        <div class="rd-search-results-live" id="rd-search-results-live"></div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <section class="section breadcrumb-modern context-dark parallax-container"
            data-parallax-img="images/parallax-03.jpg">
            <div class="parallax-content section-30 section-sm-70">
                <div class="shell">
                    <h2 class="veil reveal-sm-block">Single Post</h2>
                    <div class="offset-sm-top-35">
                        <ul class="list-inline list-inline-lg list-inline-dashed p">
                            <li><a href="index.html">Home</a></li>
                            <li>Contact</li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>
        <div id="fb-root"></div>
        <section class="section novi-background bg-cover section-70 section-md-114 bg-default">
            <div class="shell">
                <div class="range range-50 range-xs-center">
                    <div class="cell-sm-8 cell-md-8 text-md-left">
                        <h3 class="text-bold"> 5 Ways to Pay for Community College </h3>
                        <hr class="divider bg-madison hr-md-left-0">
                        <div class="offset-md-top-20 offset-top-10">
                            <ul class="post-news-meta list list-inline list-inline-xl">
                                <li><span
                                        class="icon novi-icon icon-xs mdi mdi-calendar-clock text-middle text-madison"></span><span
                                        class="text-middle inset-left-10 text-italic text-black">2 days ago</span></li>
                                <li><span
                                        class="icon novi-icon icon-xs mdi mdi-account text-middle text-madison"></span><span
                                        class="text-middle inset-left-10 text-italic text-primary">Ronald Austin</span>
                                </li>
                            </ul>
                        </div>
                        <div class="offset-top-30"><img class="img-responsive" src="images/blog/news-03-770x500.jpg"
                                width="770" height="500" alt="">
                            <div class="offset-top-30">
                                <p>Most community college students qualify for need-based aid, experts say. Many
                                    community colleges offer promise programs, which offer tuition-free awards to
                                    eligible students – mainly to students with Pell grant eligibility. For one
                                    Massachusetts teen choosing between a two-year or four-year college, cost was the
                                    deciding factor.</p>
                            </div>
                            <p>Estime had hoped to attend Smith College, but says the school costs too much, at more
                                than $45,000 a year for tuition and fees. The liberal arts major enrolled in Holyoke
                                Community College last fall and plans to transfer to nearby Smith or the University of
                                Massachusetts–Amherst for her junior year, depending on the financial aid award. Estime,
                                in the meantime, has managed to keep her debt under $2,000, paying for college with
                                private scholarships, Pell grants and a small loan.</p>
                        </div>
                        <div class="offset-top-30"><img class="img-responsive" src="images/blog/news-07-770x500.jpg"
                                width="770" height="500" alt="">
                            <div class="offset-top-30">
                                <p>But those are just three ways to pay for community college. Here are some ways to pay
                                    for community college other than working part or full time.</p>
                            </div>
                            <p>Pell grants: Pell grants function like vouchers for students to pay for higher
                                education-related expenses, covering items such as books, transportation or tuition.
                                Awards are based on financial need to students who have not earned a bachelor's degree.
                                More than two-thirds of Pell grants go to families making less than $50,000, according
                                to Columbia University's Community College Research Center at Teachers College. These
                                awards are also contingent on the student's household size.</p>
                        </div>
                        <div class="offset-top-30 post-news-meta range range-20 range-xs-middle range-xs-center">
                            <div class="cell-md-6">
                                <div class="tags-list group group-sm reveal-inline-block text-middle"><a
                                        class="btn btn-xs btn-primary text-italic" href="#">News</a><a
                                        class="btn btn-xs btn-primary text-italic" href="#">Colleges</a><a
                                        class="btn btn-xs btn-primary text-italic" href="#">Liberal Arts</a><a
                                        class="btn btn-xs btn-primary text-italic" href="#">University</a></div>
                            </div>
                            <div class="cell-md-6">
                                <ul class="list-inline list-inline-xs list-inline-madison pull-md-right text-middle">
                                    <li><a class="icon novi-icon icon-xxs fa-facebook icon-circle icon-gray-light-filled"
                                            href="#"></a></li>
                                    <li><a class="icon novi-icon icon-xxs fa-twitter icon-circle icon-gray-light-filled"
                                            href="#"></a></li>
                                    <li><a class="icon novi-icon icon-xxs fa-google icon-circle icon-gray-light-filled"
                                            href="#"></a></li>
                                    <li><a class="icon novi-icon icon-xxs fa-instagram icon-circle icon-gray-light-filled"
                                            href="#"></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="offset-top-50">
                            <h6 class="text-bold">Author</h6>
                            <div class="text-subline"></div>
                            <div class="offset-top-30">
                                <div class="unit unit-sm unit-sm-horizontal unit-spacing-lg">
                                    <div class="unit-left"><img class="img-responsive img-rounded reveal-inline-block"
                                            src="images/users/user-ronald-austin-170x170.jpg" width="170" height="170"
                                            alt=""></div>
                                    <div class="unit-body text-sm-left">
                                        <h6 class="text-bold text-primary">Ronald Austin</h6>
                                        <p>I am a professional blogger interested in everything taking place in
                                            cyberspace. I am running this website and try my best to make it a better
                                            place to visit. I post only the articles that are related to the topic and
                                            thoroughly analyze all visitors’ comments to cater to their needs better.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="offset-md-top-50 offset-top-40">
                                <h6 class="text-bold">Comments</h6>
                                <div class="text-subline"></div>
                                <form class="rd-mailform text-left offset-top-20" data-form-output="form-output-global"
                                    data-form-type="contact" method="post" action="bat/rd-mailform.php">
                                    <div class="range range-12">
                                        <div class="cell-sm-6">
                                            <div class="form-group"><label class="form-label form-label-outside"
                                                    for="contact-us-first-name">Name</label><input
                                                    class="form-control form-validation-inside"
                                                    id="contact-us-first-name" type="text" name="first-name"
                                                    data-constraints="@Required"></div>
                                        </div>
                                        <div class="cell-sm-6">
                                            <div class="form-group"><label class="form-label form-label-outside"
                                                    for="contact-us-email">E-mail</label><input
                                                    class="form-control form-validation-inside" id="contact-us-email"
                                                    type="email" name="email" data-constraints="@Required @Email"></div>
                                        </div>
                                        <div class="cell-xs-12">
                                            <div class="form-group"><label class="form-label form-label-outside"
                                                    for="contact-us-message">Comments</label><textarea
                                                    class="form-control form-validation-inside" id="contact-us-message"
                                                    name="commets" data-constraints="@Required"></textarea></div>
                                        </div>
                                    </div>
                                    <div class="offset-top-20 text-center text-sm-left"><button class="btn btn-primary"
                                            type="submit">Send Message</button></div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="cell-xs-8 cell-md-4 text-left">
                        <aside class="aside inset-md-left-30">
                            <div class="aside-item">
                                <h6 class="text-bold">Search</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30">
                                    <form class="form-search rd-search form-search-widget" action="search-results.html"
                                        method="GET">
                                        <div class="form-group">
                                            <div class="input-group"><input class="form-search-input  form-control"
                                                    type="text" name="s" autocomplete="off"><span
                                                    class="input-group-btn"><button class="btn btn-primary"
                                                        type="submit"><span
                                                            class="icon fa-search"></span></button></span></div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                            <div class="aside-item">
                                <h6 class="text-bold">Archive</h6>
                                <div class="text-subline"></div>
                                <div class="row offset-top-20">
                                    <div class="col-xs-6">
                                        <ul class="list list-marked list-marked-primary">
                                            <li><a href="#">Jun 2019</a></li>
                                            <li><a href="#">Aug 2018</a></li>
                                            <li><a href="#">Oct 2<span data-novi-id="4">01</span></a><span
                                                    data-novi-id="5">8</span></li>
                                            <li><a href="#">Dec 2018</a></li>
                                            <li><a href="#">Feb 2017</a></li>
                                        </ul>
                                    </div>
                                    <div class="col-xs-6">
                                        <ul class="list list-marked list-marked-primary">
                                            <li><a href="#">Jul 2019</a></li>
                                            <li><a href="#">Sep 2019</a></li>
                                            <li><a href="#">Nov 2018</a></li>
                                            <li><a href="#">Jan 2018</a></li>
                                            <li><a href="#">Mar 2017</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="aside-item">
                                <h6 class="text-bold">Gallery</h6>
                                <div class="text-subline"></div>
                                <div class="range range-condensed range-custom offset-top-20" data-lightgallery="group">
                                    <div class="cell-6"><a class="thumbnail-default"
                                            href="images/portfolio/gallery-10-1200x800-original.jpg"
                                            data-lightgallery="item"><img src="images/portfolio/gallery-10-320x320.jpg"
                                                alt="" width="320" height="320"><span
                                                class="icon novi-icon fa-search-plus"></span></a></div>
                                    <div class="cell-6"><a class="thumbnail-default"
                                            href="images/portfolio/gallery-11-1200x800-original.jpg"
                                            data-lightgallery="item"><img src="images/portfolio/gallery-11-320x320.jpg"
                                                alt="" width="320" height="320"><span
                                                class="icon novi-icon fa-search-plus"></span></a></div>
                                    <div class="cell-6"><a class="thumbnail-default"
                                            href="images/portfolio/gallery-12-1200x800-original.jpg"
                                            data-lightgallery="item"><img src="images/portfolio/gallery-12-320x320.jpg"
                                                alt="" width="320" height="320"><span
                                                class="icon novi-icon fa-search-plus"></span></a></div>
                                    <div class="cell-6"><a class="thumbnail-default"
                                            href="images/portfolio/gallery-13-1200x800-original.jpg"
                                            data-lightgallery="item"><img src="images/portfolio/gallery-13-320x320.jpg"
                                                alt="" width="320" height="320"><span
                                                class="icon novi-icon fa-search-plus"></span></a></div>
                                    <div class="cell-6"><a class="thumbnail-default"
                                            href="images/portfolio/gallery-14-533x800-original.jpg"
                                            data-lightgallery="item"><img src="images/portfolio/gallery-14-320x320.jpg"
                                                alt="" width="320" height="320"><span
                                                class="icon novi-icon fa-search-plus"></span></a></div>
                                    <div class="cell-6"><a class="thumbnail-default"
                                            href="images/portfolio/gallery-15-1200x800-original.jpg"
                                            data-lightgallery="item"><img src="images/portfolio/gallery-15-320x320.jpg"
                                                alt="" width="320" height="320"><span
                                                class="icon novi-icon fa-search-plus"></span></a></div>
                                </div>
                            </div>
                            <div class="aside-item">
                                <h6 class="text-bold">Categories</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-20">
                                    <ul class="list list-marked list-marked-primary">
                                        <li><a href="#">News</a></li>
                                        <li><a href="#">University</a></li>
                                        <li><a href="#">Global Education</a></li>
                                        <li><a href="#">Law</a></li>
                                        <li><a href="#">Colleges</a></li>
                                    </ul>
                                </div>
                            </div>
                        </aside>
                    </div>
                </div>
            </div>
        </section>
        <footer class="section page-footer">
            <div class="novi-background bg-cover bg-default">
                <div class="shell-wide">
                    <div class="hr bg-gray-light"></div>
                </div>
                <div class="section-60">
                    <div class="shell">
                        <div class="range range-50 range-lg-justify range-xs-center">
                            <div class="cell-md-3 cell-lg-3"><a class="reveal-inline-block" href="index.html">
                                <img src="images/logo.png" alt="" srcset="images/logo.png" width="100" height="100"></a>
                                <div class="offset-top-30 text-center">
                                    <ul class="list-inline list-inline-xs list-inline-madison">
                                        <li><a class="icon novi-icon icon-xxs fa-facebook icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-twitter icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-google icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-instagram icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cell-xs-10 cell-md-5 cell-lg-4 text-lg-left">
                                <h6 class="text-bold">Contact us</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30">
                                    <ul class="list-unstyled contact-info list">
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-phone text-middle icon-xs text-madison"></span>
                                                </div>

                                                <div class="unit-body">
                                                    <a class="text-dark"
                                                        href="tel:#">021-2961-6008,</a>
                                                    <a class="reveal-block reveal-md-inline-block text-dark"
                                                        href="tel:#">0815-1904-1919</a>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-map-marker text-middle icon-xs text-madison"></span>
                                                </div>
                                                <div class="unit-body text-left">
                                                    <a class="text-dark" href="#">
                                                        Jl. Bulevar Utara, Blok L, Summarecon Bekasi Bekasi Utara - 17142 
                                                    </a>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-email-open text-middle icon-xs text-madison"></span>
                                                </div>
                                                <div class="unit-body"><a href="mailto:#">info@alazharsummarecon.sch.id</a></div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cell-xs-10 cell-md-8 cell-lg-4 text-lg-left">
                                <h6 class="text-bold">Newsletter</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30 text-left">
                                    <p>Enter your email address to get the latest School news, special events and
                                        student activities delivered right to your inbox.</p>
                                </div>
                                <div class="offset-top-10">
                                    <form class="rd-mailform form-subscribe" data-form-output="form-output-global"
                                        data-form-type="subscribe" method="post" action="bat/rd-mailform.php">
                                        <div class="form-group">
                                            <div class="input-group input-group-sm"><label class="form-label"
                                                    for="form-email">Your e-mail</label><input class="form-control"
                                                    id="form-email" type="email" name="email"
                                                    data-constraints="@Required @Email"><span
                                                    class="input-group-btn"><button class="btn btn-sm btn-primary"
                                                        type="submit">Subscribe</button></span></div>
                                        </div>
                                        <div class="form-output"></div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="section-5 bg-madison context-dark novi-background">
                    <div class="shell text-md-left">
                        <p class="">© <span class="copyright-year">2019</span> All Rights Reserved Terms of Use and <a
                                href="privacy.html">Privacy Policy.</a><span> Design&nbsp;by HRI</span></p>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- <div class="snackbars" id="form-output-global"></div><a class="builder-button"
        href="http://whizthemes.com/builder/b_patshala/patshala-builder" target="_blank"><img
            src="images/novi-icon-26x26.png" alt="" width="26" height="26">Try builder</a>
    <div class="snackbars" id="form-output-global"></div> -->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>